using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class etwuser_Rotor : System.Web.UI.Page
{
    public string id = string.Empty;
    public string childuserid = string.Empty;
    protected void Page_Load(object sender, EventArgs e)
    {
        HttpCookie ChatCookie = Request.Cookies["cookChatuser"];
        HttpCookie GetCookie = Request.Cookies["cookEtwuser"];
        if (Request.Cookies["cookChatuser"] == null)
        {
            if (Request.Cookies["cookEtwuser"] == null)
            {
                Response.Redirect("../index.aspx");
            }
        }
        id = Request.Params["id"];
        if (Request.QueryString["zuserid"] != null)
        {
            childuserid = Request.QueryString["zuserid"].ToString();
        }
        data();
    }
    public void data()
    {
        string[] strid = id.Split(new char[] { ',' });
        etw.etw_communication lead = new etw.etw_communication();
        for (int i = 0; i < strid.Length; i++)
        {
            if (strid[i] != "")
            {
                DbHelperSQL.ExecuteSql("update etw_onlines set childuserid="+childuserid+" where id=" + strid[i] + "");
            }
        }
    }
}
